PairLS.h File Reference
`#include "groebner_defs.h"`
`#include <boost/shared_ptr.hpp>`

Go to the source code of this file.

## Classes

class | polybori::groebner::PairLS
| This class defines PairLS. More...

## Namespaces

| polybori
| polybori::groebner

## Typedefs

typedef boost::shared_ptr< PairData > | polybori::groebner::pair_data_ptr

## Enumerations

enum | { polybori::groebner::VARIABLE_PAIR, polybori::groebner::IJ_PAIR, polybori::groebner::DELAYED_PAIR }

## Detailed Description

Author
  Michael Brickenstein

Date
  2011-06-30

This file includes the definition of the class `PairLS`.

Copyright:
  (c) 2006-2010 by The PolyBoRi Team